Subject: [NGC4LIB] Job Opening: Electronic Access & Acquisitions Librarian, California Institute of Technology - Pasadena, CA

From: Laura Smart <[email-masked]>
Date: Tue, 23 Feb 2010 16:06:12 -0800

The Electronic Access & Acquisitions Librarian serves in a leadership
role to coordinate the acquisition, activation, and maintenance of
library resources. The Librarian has primary responsibility for
acquisition and electronic resources management workflows, including
quality control. The incumbent works closely with Library staff in all
departments to facilitate the identification, selection, and fiscal
control of resources while managing the metadata records-keeping and
database maintenance required to make, and keep, resources accessible.
The Librarian develops policies, procedures and workflows to optimize
the experience of customers accessing Library resources online.

A complete job description and online application form is available at
the following link: http://tinyurl.com/ybx979g

-- 
Laura J. Smart
Metadata Services Manager, Caltech Library
[email-masked]/[email-masked]